.tpcategory .tpcategory__icon img {
    max-width: 100%;
    border-radius: 5px;
}
.tpcategory__icon span {
    background-color: var(--tp-common-white);
    border-radius: 50%;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .06);
    color: var(--tp-text-primary);
    display: block;
    font-size: 14px;
    font-weight: 600;
    height: 40px;
    inset-inline-end: 0;
    line-height: 40px;
    opacity: 1;
    position: absolute;
    text-align: center;
    top: 5px;
    transition: all .3s ease-out 0s;
    width: 40px;
    right: 5px;
}
.tpcategory__icon {
    background-color: #000;
    border-radius: 5px;
    height: 130px;
    line-height: 130px;
    margin: auto auto 25px;
    position: relative;
    text-align: center;
    transition: all .3s ease-out 0s;
    width: 130px;
}

.tpproduct-details__title {
    color: #5E402D;
    font-size: 26px;
    font-weight: 600;
    margin-inline-end: 15px;
}
.tpsection__title {
    color: #5E402D;
    font-size: 26px;
    font-weight: 600;
}

.tpproduct-details__price del {
    color: #333;
    font-size: 20px;
    font-weight: 600;
}
.header-cart span {
    background-color: #ff0000;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 18px;
    inset-inline-end: -8px;
    line-height: 18px;
    position: absolute;
    text-align: center;
    top: -4px;
    width: 18px;
}

.swiper-slide-active .tp-slide-item__title, .swiper-slide-active .tpslidertwo__title {
    color: #d9c37d;
}

.delivery-estimate-value {
    color: #5e402d;
    font-weight: bold;
}



.tp-slide-item__content {
    inset-inline-start: 0;
    max-width: 60%;
    padding-inline-start: 60px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    background: #5e402dab;
    padding: 10px;
    text-align: center;
}